# memparse

## SYNOPSIS

memparse <option string>

Parse and validate an option string.

## DESCRIPTION

memparse can be used to validate an option string.

## OPTIONS

None.

## NOTES

### PROGRAM PREFIX

The prefix of this program is variable, i.e. it can be configured at build time.

Usually the client programs of `libmemcached-awesome` are prefixed with `mem`, like `memcat` or `memcp`.

It can be configured, though, to replace the prefix with something else like `mc`, in case of that, the client programs of `libmemcached-awesome` would be called `mccat`, `mccp`, etc. respectively.

## SEE ALSO

- C/C++ Client Library for memcached

- libmemcached Configuration